Bug 178631 - gnome-icon-theme is missing spinner icons
gnome-icon-theme is missing spinner icons
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-22 14:50 EST by Nathan G. Grennan
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 23:45:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2006-01-22 14:50:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.7.12) Gecko/20051215 Galeon/2.0.0

Description of problem:
  I use Galeon and it uses the spinner icons for it's indicator of page loading. If the icon theme in gnome-theme-manage is set to Bluecurve there is a spinner. If it is set to GNOME there is no spinner.

Version-Release number of selected component (if applicable):
gnome-icon-theme-2.13.5.1-1.noarch

How reproducible:
Always

Steps to Reproduce:
1. yum install galeon
2. gnome-theme-manager
3. Set icon theme to GNOME
4. galeon
5. Load a page
  

Actual Results:  No spinner

Expected Results:  A spinner

Additional info:
Comment 1 Christian Iseli 2007-01-19 19:45:38 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 petrosyan 2008-03-09 23:45:44 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.